<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Artícle BFII">
    <title>BFII</title>
</head>

<body>
    <h1>Star Wars: Battlefront II</h1>
    <h2>Descrpció:</h2>
    <p>Star Wars: Battlefront II és un videojoc FPS ambientat en les películes de la saga Star Wars, concretament en
        lèpoca de les guerres clon.
        Va ser desenvolupat per Pandemic Studios y Lucas Arts a principis dels 2000 i finalment va ser llençat l'1 de
        Novembre del 2005</p>
    <h2>Característiques principals:</h2>
    <p>
    <ul>
        <li>Al igual que a l'original es pot jugar en primera o tercera persona.</li>
        <li>La intel·ligència artificial està millorada respecte a Star Wars Battlefront I, però només té dos nivells de
            joc: normal i elit.</li>
        <li>Es va afegir el combat espacial permetent lluitar en naus estel·lars com els Ala-X, caces TIE, caces
            estel·lars Jedi i altres naus per enderrocar la nau insígnia enemiga.</li>
        <li>També es pot jugar com un heroi o dolent, Jedi o Sith, fent ús dels poders de la força i brandant un sabre
            de llum per acabar ràpidament amb els enemics.</li>
        <li>El joc es desenvolupa en més de 16 nous escenaris tant a terra com a l'espai. Molts dels planetes nous són
            de l'episodi III, com ara Mustafar, Coruscant i Utapau. A més hi ha també mapes nous de la primera trilogia
            com Yavin IV i l'Estrella de la mort.</li>
        <li>No obstant, van treure diversos escenaris de la primera part, com els prats de Naboo o el desert de Tatooine
            i alguns planetes, com Bespin i Rhen Var. Tot i això, la resta d'escenaris van ser remodelats en aquesta
            segona part i van superar satisfactòriament els de la predecessora.</li>
        <li>Hi ha tres modalitats de joc essencials: acció instantània, conquesta galàctica i la campanya L'auge de
            l'imperi.</li>
        <li>Per descomptat es pot jugar en línia fins a 24 jugadors a PS2, 32 a XBOX i 64 a PC.</li>
        <li>Es pot jugar en les plataformes següents: PlayStation 2, PlayStation Portable, Xbox , Windows, Steam,
            Xbox360, Xbox One</li>
    </ul>
    </p>
    <h2>Opinió de la comunitat</h2>
    <p>Battlefront II va ser elogiat no només per tenir un argument més agradable a les missions d'un jugador, sinó
        també per arreglar molts dels problemes que van caracteritzar a l'original. Per exemple, es va millorar la
        intel·ligència de les unitats d'IA i es van afegir objectius més variats per assolir la victòria. Computer and
        Video Games va sostenir que la reforçada manera d'un jugador era "implacable" i sempre un bon repte. Les
        publicacions van trobar la inclusió de les batalles espacials com una grata addicció, però Gamespot va afirmar
        que la inclusió dels Jedi, encara que es veien "bé el paper", no van acabar "sentint-se com èpics", tal com
        s'esperava. Game Revolution va argumentar que si la manera multijugador era tret, fins i tot la nova campanya no
        seria suficient per fer que el joc valgués la compra.</p>
</body>